<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sc', version '2.5'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addattempt'] = 'Permite un\'àteru tentativu';
$string['addnewattempt'] = 'Agiunghe unu tentativu nou';
$string['addnewattemptfromprevious'] = 'Agiunghe unu tentativu nou basadu subra de un\'intrega anteriore';
$string['addsubmission'] = 'Agiunghe un\'intrega';
$string['allowsubmissionsfromdate'] = 'Permite intregas dae';
$string['allowsubmissionsfromdatesummary'] = 'Custa tarea at a atzetare intregas dae <strong>{$a}</strong>';
$string['applytoteam'] = 'Àplica is votos e sa retroatzione a su grupu intreu';
$string['assignmentisdue'] = 'Tarea iscadida';
$string['attemptnumber'] = 'Tentativu nùmeru';
$string['attemptreopenmethod_manual'] = 'A manu';
$string['attemptsettings'] = 'Cunfiguratziones de is tentativos';
$string['currentattempt'] = 'Custu est su tentativu {$a}.';
$string['currentattemptof'] = 'Custu est su tentativu {$a->attemptnumber} ( {$a->maxattempts} tentativos permìtidos ).';
$string['defaultteam'] = 'Grupu predefinidu';
$string['editsubmission'] = 'Modìfica s\'intrega';
$string['gradingstatus'] = 'Istadu de su votu';
$string['groupsubmissionsettings'] = 'Cunfiguratzione de intrega de grupu';
$string['hiddenuser'] = 'Partetzipante';
$string['latesubmissions'] = 'Intregas cun ritardu';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Tareas';
$string['noattempt'] = 'Nissunu tentativu';
$string['notgraded'] = 'Nissunu votu';
$string['numberofdraftsubmissions'] = 'Botzas';
$string['numberofparticipants'] = 'Partetzipantes';
$string['numberofsubmittedassignments'] = 'Intregadu';
$string['numberofteams'] = 'Grupos';
$string['submissionstatus'] = 'Istadu de s\'intrega';
$string['submissionstatus_'] = 'Nissuna intrega';
$string['submissionstatus_draft'] = 'Botza (no intregadu)';
$string['submissionstatus_reopened'] = 'Torradu a abèrrere';
$string['submissionstatus_submitted'] = 'Intregadu pro calificare';
$string['submissionstatusheading'] = 'Istadu de s\'intrega';
$string['submissionteam'] = 'Grupu';
$string['submitassignment'] = 'Intrega sa tarea';
$string['submitassignment_help'] = 'Una borta sa tarea siat intregada, no dd\'as a pòdere modificare.';
$string['submittedearly'] = 'Tarea intregada in antìtzipu: {$a}';
$string['submittedlate'] = 'Tarea intregada in ritardu: {$a}';
$string['timemodified'] = 'Ùrtima modìfica';
$string['unlimitedattempts'] = 'Nissunu lìmite';
$string['userswhoneedtosubmit'] = 'Utentes chi depent intregare: {$a}';
$string['viewsubmission'] = 'Ammustra s\'intrega';
